# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=attr
pkgver=2.5.1
pkgrel=2
pkgdesc="Extended attribute support library for ACL support"
arch=('x86_64')
url="https://savannah.nongnu.org/projects/attr"
license=('LGPL')
depends=('glibc')
makedepends=('gettext')
backup=(etc/xattr.conf)
source=(https://download.savannah.gnu.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.gz)
sha256sums=(bae1c6949b258a0d68001367ce0c741cebdacdd3b62965d17e5eb23cd78adaf8)

build() {
    cd ${pkgname}-${pkgver}

    ${configure} --sysconfdir=/etc

    make
}

package() {
    cd ${pkgname}-${pkgver}

    make DESTDIR=${pkgdir} install
}
